Sector Name: Money Services - Bug #965

Registration page - Licensee application form >> alert message should be displayed

01/04/2022 02:53 PM - prachi chaurasia

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

Steps to reproduce:
1. Go to the given link - https://dev.Ifsc.digitalnoticeboard.biz/licensee
2. Fill all the mandatory text fields.

3. If user skip security captcha field and click on the register button then alert message should be displayed-"

Attachment:
clipboard-202201041439-nbdca.png

History

#1 - 01/06/2022 01:11 PM - prachi chaurasia

- Subject changed from Registration page - Licensee application form to Registration page - Licensee application form >> alert message should

be displayed

#2 -01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#4 - 02/18/2022 02:20 PM - Himanshu Singh

- Status changed from New to Resolved

#5 - 02/18/2022 03:53 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
